Support-Ende für Joomla 2.5

Nutzer des CMSes Joomla (auf dem Soziserver nach dem WebSoziCMS und WordPress wohl das meistgenutzte System) sollten aufpassen und Ihre Systeme ggf. updaten: das Joomla-Projekt hat zum 31.1.2015 den Support für Joomla 2.5 eingestellt. Das bedeutet unter anderem, dass es keine Sicherheitsupdates für diese Version mehr geben wird. Für Nutzer dieser Version ist daher ein baldiges Upgrade auf die aktuelle Version 3 dringend anzuraten.

Näheres z.B. hier

 

 

Du kannst alle Antworten zu diesem Eintrag via RSS 2.0 Feed erfolgen. Kommentare und Pings sind zur Zeit geschlossen.

Kommentar